Jump to content

Error while reading ZIP file [...]/Gizmo64.zip


Pascal_v2
 Share

Recommended Posts

Hi all,

I am facing at the moment the problem that I get the following error message while trying to install the latest build 1.4.1..

image.png.3954443e0421ffc6386e8ebdb1115fb5.png

 

Does anybody facing the same issue and could give me a hint what went wrong here? :_)

Thank you very much!

 

BR,
Pasal

Edited by Pils
  • Upvote 4
Link to comment
Share on other sites

Hi,

when trying to update to 1.4.1 I get the following error: Error while reading ZIP file [...]/Gizmo64.zip (see attached screenshot).

installer_error.png.6188d8611e7c60f90b3261fc05e24513.png

I've tried installing both versions (6/8 GB VRAM) but the same results on both. Unfortunately I can also not roll back to the previous version as these are not retained on the X-Aviation servers.

Best regards
Jan

 

Link to comment
Share on other sites

  • Pils locked this topic
  • Pils featured this topic
  • Pils changed the title to Error while reading ZIP file [...]/Gizmo64.zip

This is an installer error. 

Are you trying to run the installer while x-plane is open and running in the background? 

Some people do that so they can fly while the downloads take time and it causes problems.

If it's not that you'll need to wait for Cameron to see this thread later, he's responsible for the installers. 

Link to comment
Share on other sites

  • Pils locked and featured this topic

I am having trouble to install the latest version on Linux. The installer exits with

There has been an error.
Error while reading ZIP file /home/xyz/Games/X-Plane 11/Gizmo64.zip
The application will exit now.

When I want to look inside the archive I am getting the following error:
 

❯ unzip -l Gizmo64.zip

Archive: Gizmo64.zip End-of-central-directory signature not found. Either this file is not a zipfile, or it constitutes one disk of a multi-part archive. In the latter case the central directory and zipfile comment will be found on the last disk(s) of this archive.

unzip: cannot find zipfile directory in one of Gizmo64.zip or Gizmo64.zip.zip, and cannot find Gizmo64.zip.ZIP, period.

I am running Arch Linux (vanilla), Kernel 5.16.8-arch1-1

Edited by ClumsyVegan
Link to comment
Share on other sites

  • ClumsyVegan changed the title to Linux - Installer 1.4.1 crashes -- Corrupt Gizmo.zip

Hello,

I have an issue to install the new 1.4.1 update. 
During install process I have an error message that indicate

"Error while reading ZIP file.

F:/*********/Gizmo64.zip

The application  application will exit now"

I tried to reinstall v1.3.1 (i keeped install files) but download seems to be not available any more.

So the CL650 no longer available on my X-plane :(

 

What can I do ?

 

Fred

Link to comment
Share on other sites

  • Pils locked this topic

Hi all, 

just downloaded the new version of Challenger 650, v1.4.1 and during installation I get an error about failing to read X-Plane 11/Gizmo64.zip file (see attached image).

image.png.6ed830cf1295a8f371b51237342d73ff.png

Does anyone else encountered that problem, or is that a problem with my setup? I had no issues with previous version and its installer.

Thanks,
Mike

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...